1. Приветствуем Вас на неофициальном форуме технической поддержки XenForo на русском языке. XenForo - новый и перспективный форумный движок от бывших создателей vBulletin.

1.1.5 Опять «обнаружено нарушение безопасности»

Тема в разделе "Основные вопросы по XenForo", создана пользователем Jigsaff, 4 июн 2013.

Загрузка
  1. Jigsaff

    Jigsaff Местный

    Регистрация:
    15.03.13
    Сообщения:
    44
    Симпатии:
    3
    Версия XF:
    1.3.0
    При добавлении префиксов к темам (через галочку «Выделить всё») получаю ошибку «Обнаружено нарушение безопасности. Пожалуйста, нажмите "Назад" в браузере, обновите страницу и попробуйте снова». Никаких плагинов на форуме нет, код не изменен.

    При этом еще несколько дней назад эта опция отлично работала. Это однозначно проблема хостера?

    P.S. Аналогичные темы читал, но там проблемы из-за плагинов и самодельных страниц. У меня нет ни того, ни другого.
     
  2. Jigsaff

    Jigsaff Местный

    Регистрация:
    15.03.13
    Сообщения:
    44
    Симпатии:
    3
    Версия XF:
    1.3.0
    Проблема решилась переходом с версии php 5.3 на 5.2.
     
  3. Гептилл

    Гептилл Активный пользователь

    Регистрация:
    03.03.13
    Сообщения:
    91
    Симпатии:
    42
    Версия XF:
    1.3.0
    Было ли у Вас включено расширение register_globals в модуле PHP5.3 ?
     
  4. Jigsaff

    Jigsaff Местный

    Регистрация:
    15.03.13
    Сообщения:
    44
    Симпатии:
    3
    Версия XF:
    1.3.0
    Нативная версия там уже поменялась на 5.4, а там такого уже нет. Если поставить 5.3, то off. На 5.2, где проблемы нет, тоже стоит off. А нужно включить?

    P.S. И на 5.4, и на 5.5 та же проблема.
     
  5. Гептилл

    Гептилл Активный пользователь

    Регистрация:
    03.03.13
    Сообщения:
    91
    Симпатии:
    42
    Версия XF:
    1.3.0
    Нет, включать-то как раз не надо. Надо будет посмотреть - что ж там такого... Просто у меня стоит 5.3 проблем таких нет.
     

Поделиться этой страницей